.jamberly {
  font-size: 3rem;
  color: #28a745;
}

.title {
  margin-top: 50px;
  margin-bottom: 60px;
  /*font-family: 'Dosis', sans-serif;*/
}

.bg {
  background: #F5F8F6;
  margin-top: 80px;
  padding-top: 30px;
  padding-bottom: 100px;
}

.bg-2 {
  background: #fff;
  padding-top: 30px;
  padding-bottom: 10px;
}

.lead {
  font-size: 1rem;
  font-weight: 300;
  color: rgba(0, 0, 0, 0.6);
}

.lead-2 {
  font-size: 1.1rem;
  font-weight: 600;
  color: #000;
}

.lead-3 {
  font-size: 0.8rem;
  font-weight: 300;
  color: #000;
  text-align: center;
  font-family: 'Dosis', sans-serif;
}

.lead-4 {
  font-size: 1.5rem;
  font-weight: 600;
  color: #000;
}

.img-fix {
  display: block;
  width: 370px;
  margin: auto;
}

.vcenter {
  margin-top: 130px;
}

.center {
  padding-top: 50px;
  margin: auto;
}

@media (max-width: 575px) {
  .lead-2 {
    padding-top: 20px;
  }

  .vcenter {
    margin-top: 0;
  }

  .reverse {
    display: flex;
    flex-direction: column-reverse;
  }

  .img-fix {
    display: block;
    width: 320px;
    margin: auto;
  }
}